dev_job_data:
  history:
  - build_id: 12
    uri: job/Mdev__behaviortree_cpp_v3__ubuntu_bionic_amd64/12/
    stamp: 1687988290.250
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 97
  - build_id: 11
    uri: job/Mdev__behaviortree_cpp_v3__ubuntu_bionic_amd64/11/
    stamp: 1687707490.461
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 97
  - build_id: 10
    uri: job/Mdev__behaviortree_cpp_v3__ubuntu_bionic_amd64/10/
    stamp: 1687081093.122
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 97
  - build_id: 9
    uri: job/Mdev__behaviortree_cpp_v3__ubuntu_bionic_amd64/9/
    stamp: 1686663492.955
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 97
  - build_id: 8
    uri: job/Mdev__behaviortree_cpp_v3__ubuntu_bionic_amd64/8/
    stamp: 1686299893.490
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 96
  latest_build:
    skipped: 0
    failed: 0
    total: 97
  base_url: https://build.ros.org/
  total_builds: 12
  job_health: 100
  job_health_icon: icon-health-80plus
